camp_triggers = {
	['Reinforce 81 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("82 TFS", "81 TFS", 4)',
		['active'] = true,
	},
	['Campaign End Loss 3'] = {
		['condition'] = 'GroundTarget["red"].percent < 20',
		['once'] = false,
		['action'] = {
			[2] = 'Action.Text("Iranian airforce was able to destroy enough allied forces to decide US Command to ask for a cease fire  and stop any Air missions. This is a bitter failure for the Navy")',
			[3] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[1] = 'Action.CampaignEnd("loss")',
			[4] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[5] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['Newspaper Nighthawk Down'] = {
		['condition'] = 'Return.AirUnitAlive("417 TFS") < 4',
		['once'] = true,
		['action'] = {
			[1] = 'Action.AddImage("Newspaper_NighthawkDown.jpg", "blue")',
			[2] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['Campaign 50 percents destructions'] = {
		['condition'] = 'GroundTarget["blue"].percent < 50',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("More than half of our targets are neutralized. Intelligence think that the enemy will ask for a cease fire soon")',
			[2] = 'Action.Text("Plus de la moitié de nos cibles sont neutralisées. Les renseignements pensent que l ennemi demandera bientôt un cessez-le-feu")',
		},
		['active'] = true,
	},
	['Cargo convoy 2 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Cargo convoy 2", {{"Cargo 2-1", "Cargo 2-2", "Cargo 2-3"}}, 8, 5, nil)',
		['active'] = false,
	},
	['13 TFS Alive 25%'] = {
		['condition'] = 'Return.AirUnitAlive("13 TFS") + Return.AirUnitReady("R/13 TFS") < 5',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 13 TFS has fallen below 25%. The number of available airframes is critically low. The squadron is short of destruction.")',
		['active'] = true,
	},
	['GroundUnitRepair'] = {
		['condition'] = 'true',
		['action'] = 'Action.GroundUnitRepair()',
		['active'] = true,
	},
	['Sirri Island Disabled'] = {
		['condition'] = 'Return.TargetAlive("Sirri Island") < 3 and Return.TargetAlive("Sirri Island Airport Strategics") < 3',
		['action'] = {
			[1] = 'db_airbases["Sirri Island"].inactive = true',
			[2] = 'Action.Text("After the facilities at Sirri Island Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['Reinforce 41 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("141 TFS", "41 TFS", 4)',
		['active'] = true,
	},
	['Reinforce 83 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("84 TFS", "83 TFS", 4)',
		['active'] = true,
	},
	['Campaign End Draw'] = {
		['condition'] = 'Return.Mission() >= 50',
		['once'] = true,
		['action'] = {
			[1] = 'Action.CampaignEnd("draw")',
			[2] = 'Action.Text("The air campaign has seen a sustained period of inactivity. Seemingly unable to complete the destruction of the Islamic Republic Iranian Air Force and infrastructure, US Central Command has called off all squadrons from offensive operations. We hope negociations with Iranian will convince them to stop fortifications in the Persian Gulf")',
			[3] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['TF-71 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("TF-71", {{"Indy 2-1", "Indy 2-2", "Indy 2-3", "Indy 2-4"}}, 10, 8, nil)',
		['active'] = false,
	},
	['Abu Musa Island Airport Disabled'] = {
		['condition'] = 'Return.TargetAlive("Abu Musa Island Airport") < 2 and Return.TargetAlive("Abu Musa Island Airport Strategics") < 4',
		['action'] = {
			[1] = 'db_airbases["Abu Musa Island Airport"].inactive = true',
			[2] = 'Action.Text("After the facilities at Abu Musa Island Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['Lar Airbase Disabled'] = {
		['condition'] = 'Return.TargetAlive("Lar Airbase") < 4 and Return.TargetAlive("Lar Airbase Strategics") < 4',
		['action'] = {
			[1] = 'db_airbases["Lar Airbase"].inactive = true',
			[2] = 'Action.Text("After the facilities at Lar Airbase have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['Reinforce 335 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/335 TFS", "335 TFS", 6)',
		['active'] = true,
	},
	['Reinforce 58 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/58 TFS", "58 TFS", 8)',
		['active'] = true,
	},
	['CAP After EWR Destroyed'] = {
		['condition'] = 'Return.TargetAlive("EWR 1 131") == 0 and Return.TargetAlive("EWR 2 132") == 0 and Return.TargetAlive("EWR 3 133") == 0',
		['once'] = true,
		['action'] = {
			[7] = 'Action.TargetActive("Bandar Abbas Intl Alert", false)',
			[1] = 'Action.TargetActive("CAP Qeshm", true)',
			[2] = 'Action.TargetActive("CAP Islands", true)',
			[4] = 'Action.TargetActive("Shiraz Intl Alert", false)',
			[8] = 'Action.TargetActive("Bandar Abbas Intl 100 Km Alert", false)',
			[9] = 'Action.TargetActive("CAP Bandar Abbas", true)',
			[5] = 'Action.TargetActive("Sirri Island Alert", false)',
			[10] = 'Action.Text("With the recent destruction of all Early Warning Radar sites in the operations area, the ability of the enemy to launch interceptors against our strike packages was severely degraded. Intelligence expects that the enemy will increasingly depend on Combat Air Patrols to compensate, though without the support of ground controllers these are estimated to be of limited effectiveness.")',
			[3] = 'Action.TargetActive("Lar Airbase Alert", false)',
			[6] = 'Action.TargetActive("Qeshm Island Alert", false)',
		},
		['active'] = true,
	},
	['Molnya Patrol 3 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Molnya Patrol 3", {{"Molnya 3-1", "Molnya 3-2", "Molnya 3-3"}}, 11, 8, nil)',
		['active'] = false,
	},
	['Campaign 20 percents destructions'] = {
		['condition'] = 'GroundTarget["blue"].percent < 80',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("Enemy targets have sustained fair damages. Keep up the good work")',
			[2] = 'Action.Text("Les cibles ennemies ont subi des dommages moyens. Continuez votre bon travail")',
		},
		['active'] = true,
	},
	['Campaign End Victory 2'] = {
		['condition'] = 'Return.AirUnitReady("81 TFS") + Return.AirUnitReady("23 TFS") + Return.AirUnitReady("91 TFS") + Return.AirUnitReady("41 TFS") + Return.AirUnitReady("72 TFS") + Return.AirUnitReady("51 TFS") + Return.AirUnitReady("21 TFS") + Return.AirUnitReady("83 TFS") + Return.AirUnitReady("21-2 TFS") < 4',
		['once'] = true,
		['action'] = {
			[2] = 'Action.Text("The Islamic Republic Iranian Air Force is in ruins. After repeated air strikes and disastrous losses in air-air combat, the Iranians are no longer able to produce any sorties or offer any resistance. The NATO now owns complete air superiority. Well done.")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[1] = 'Action.CampaignEnd("win")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[5] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['Cargo convoy 1 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Cargo convoy 1", {{"Cargo 1-1", "Cargo 1-2", "Cargo 1-3"}}, 8, 5, nil)',
		['active'] = false,
	},
	['Molnya Patrol 1 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Molnya Patrol 1", {{"Molnya 1-1", "Molnya 1-2", "Molnya 1-3"}}, 11, 8, nil)',
		['active'] = false,
	},
	['Civil Convoy Unescorted 2 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Civil Convoy Unescorted 2", {{"CCU 2-1", "CCU 2-2", "CCU 2-3", "CCU 2-4"}}, 8, 5, nil)',
		['active'] = false,
	},
	['Campaign End Loss'] = {
		['condition'] = 'Return.AirUnitAlive("13 TFS") + Return.AirUnitReady("R/13 TFS") < 4',
		['once'] = false,
		['action'] = {
			[2] = 'Action.Text("Ongoing combat operations have exhausted 13 TFS. Loss rate has reached a level where reinforcements are no longer able to sustain combat operations. With the failure of Allied Air Force to attain air superiority, US Central Command has decided to call of the air campaign against the Iranians. Without destroying Iranians airbases it seems unlikely that the coalition will be able to win this war.")',
			[3] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[1] = 'Action.CampaignEnd("loss")',
			[4] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[5] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['13 TFS Alive 75%'] = {
		['condition'] = 'Return.AirUnitAlive("13 TFS") + Return.AirUnitReady("R/13 TFS") < 8',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 13 TFS has fallen below 75%.")',
		['active'] = true,
	},
	['Havadarya Airport Disabled'] = {
		['condition'] = 'Return.TargetAlive("Havadarya") < 4 and Return.TargetAlive("Havadarya Airport Strategics") < 7',
		['action'] = {
			[1] = 'db_airbases["Havadarya"].inactive = true',
			[2] = 'Action.Text("After the facilities at Havadarya Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['Reinforce 174 ARW'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/174 ARW", "174 ARW", 4)',
		['active'] = true,
	},
	['Bandar Abbas Intl Disabled'] = {
		['condition'] = 'Return.TargetAlive("Bandar Abbas Intl") < 6 and Return.TargetAlive("Bandar Abbas Intl Strategics") < 14',
		['once'] = false,
		['action'] = {
			[1] = 'db_airbases["Bandar Abbas Intl"].inactive = true',
			[2] = 'Action.Text("After the facilities at Bandar Abbas Intl have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
			[3] = 'Action.AddImage("Bandar Abbas.jpg", "blue")',
		},
		['active'] = true,
	},
	['Reinforce 17 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/17 TFS", "17 TFS", 8)',
		['active'] = true,
	},
	['Reinforce 23 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("11 TFS", "23 TFS", 4)',
		['active'] = true,
	},
	['LHA-Group Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("LHA-Group", {{"Indy 3-1", "Indy 3-2", "Indy 3-3", "Indy 3-4"}}, 10, 8, nil)',
		['active'] = false,
	},
	['Reinforce VFA-106'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/VFA-106", "VFA-106", 16)',
		['active'] = true,
	},
	['TF-74 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("TF-74", {{"Indy 1-1", "Indy 1-2", "Indy 1-3", "Indy 1-4"}}, 10, 8, nil)',
		['active'] = false,
	},
	['Reinforce VF-101'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/VF-101", "VF-101", 16)',
		['active'] = true,
	},
	['Red Ground Target Briefing Intel'] = {
		['condition'] = 'true',
		['action'] = 'Action.AddGroundTargetIntel("red")',
		['active'] = true,
	},
	['Civil Convoy Escorted 1 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Civil Convoy Escorted 1", {{"Civil Convoy Escorted 1-1", "Civil Convoy Escorted 1-2", "Civil Convoy Escorted 1-3", "Civil Convoy Escorted 1-4"}}, 8, 5, nil)',
		['active'] = false,
	},
	['Reinforce 91 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("31 TFS", "91 TFS", 4)',
		['active'] = true,
	},
	['Civil Convoy Escorted 2 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Civil Convoy Escorted 2", {{"Civil Convoy Escorted 2-1", "Civil Convoy Escorted 2-2", "Civil Convoy Escorted 2-3", "Civil Convoy Escorted 2-4"}}, 8, 5, nil)',
		['active'] = false,
	},
	['CVN-71 Theodore Roosevelt sunk'] = {
		['condition'] = 'Return.UnitDead("CVN-71 Theodore Roosevelt sunk")',
		['once'] = true,
		['action'] = {
			[1] = 'db_airbases["CVN-71 Theodore Roosevelt sunk"].inactive = true',
			[2] = 'Action.Text("CVN-71 Theodore Roosevelt sunk has been lost, the exact cause of her sinking is still somewhat unclear at the moment. Despite her evacuation being orderly and escorts of the Battle Group picking up many survivors, losses are expected to be very high. Search and rescue operations are still ongoing. All squadron aboard are not able to fight anymore. It s a difficult time for the US Navy.")',
		},
		['active'] = true,
	},
	['Reinforce 21-2 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("22-2 TFS", "21-2 TFS", 4)',
		['active'] = true,
	},
	['Campaign End Victory 1'] = {
		['condition'] = 'GroundTarget["blue"].percent < 45',
		['once'] = false,
		['action'] = {
			[2] = 'Action.Text("The Allied units deployed to UEA have successfully destroyed all the targets that they were assigned by US Central Command with the precious help of the French fighters and Sweden Viggen. With the complete destruction of the Iranian airbases, the air campaign of this war comes to an end. Allied air power has once again proven its effectiveness and decisiveness. Well done.")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[1] = 'Action.CampaignEnd("win")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[5] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['Campaign first destructions'] = {
		['condition'] = 'GroundTarget["blue"].percent < 100',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("First targets have been destroyed. Keep up the good work")',
			[2] = 'Action.Text("Les premières cibles ont été détruites. Continuez votre bon travail")',
		},
		['active'] = true,
	},
	['Civil Convoy Unescorted 1 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Civil Convoy Unescorted 1", {{"CCU 1-1", "CCU 1-2", "CCU 1-3", "CCU 1-4"}}, 8, 5, nil)',
		['active'] = false,
	},
	['Reinforce VMA 311'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("VMA 331", "VMA 311", 4)',
		['active'] = true,
	},
	['Reinforce VAW-125'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/VAW-125", "VAW-125", 8)',
		['active'] = true,
	},
	['Campaign Briefing'] = {
		['condition'] = 'true',
		['once'] = true,
		['action'] = {
			[2] = 'Action.Text("The US Air Force has sent considerable forces to UEA in support of the operation. At the forefront are the F-15C Eagles of the 58th Tactical Fighter Squadron who are tasked to attain air superiority and protect coalition strike aircraft against the Iranian Air Force helped by the 1/12 Cambresis and the VF-101 with its mythic Tomcat. Exceptionaly the sweden sent F7 squadron with AJS-37 Viggen to attack ships and ground targets. The brunt of daylight attack falls on the F-16C of the 17th and 13th Tactical Fighter Squadrons, supported by F/A-18C of the VFA-106. VMA-311 is deployed on LHA Tarawa to conduct air to ground missions. Attack during the night is carried out by the F-15E Strike Eagles of the 335th Tactical Fighter Squadron, who are looking forward to the types combat debut. Of considerable interest to the USAF is the deployment of the F-117A Nighthawk stealth bomber with the 417th Tactical Fighter Squadron. The USAF contingent is completed by a deployment of E-3A Sentry from the 7th Airborne Command and Control Squadron. Together these squadrons form a powerful and mighty force.")',
			[3] = 'Action.Text("The Iranian Air Force is flying a mix of MiG-29A, F-14A, F-4E and F-5E-3 fighters directed by ground based early warning radar. Air bases and target complexes of high value are protected by a variety of surface-air missile systems, such as the Hawk system, the SA-2, the SA-6 Gainful, the Rapier, as well as short-range IR-SAMs and AAA. As part of the coalition air offensive, the US Air Force is tasked with neutralizing the Iranian Air Force, both in the air and on the ground, as well as destroying Iranian airbases.")',
			[1] = 'Action.Text("Iran is becoming more and more aggressive in Persian Gulf. Iranian s islands are more and more fortified and soon it will become very dangerous for any ship trying to cross the Gulf. South gulf countries asked US forces to prevent a complete blocade of this area.")',
			[4] = 'Action.AddImage("Newspaper_FirstNight_blue.jpg", "blue")',
			[5] = 'Action.AddImage("Newspaper_FirstNight_red.jpg", "red")',
		},
		['active'] = false,
	},
	['Reinforce 21 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("22 TFS", "21 TFS", 4)',
		['active'] = true,
	},
	['LHA_Tarawa Sunk'] = {
		['condition'] = 'Return.UnitDead("LHA_Tarawa")',
		['once'] = true,
		['action'] = {
			[1] = 'db_airbases["LHA_Tarawa"].inactive = true',
			[2] = 'Action.Text("LHA_Tarawa has been lost, the exact cause of her sinking is still somewhat unclear at the moment. Despite her evacuation being orderly and escorts of the Battle Group picking up many survivors, losses are expected to be very high. Search and rescue operations are still ongoing. It s a difficult time for the US Navy.")',
		},
		['active'] = true,
	},
	['FFG Neutrashimy Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("FFG Neutrashimy", {{"DD 1-1", "DD 1-2", "DD 1-3", "DD 1-4"}}, 14, 10, nil)',
		['active'] = false,
	},
	['Campaign End Victory 3'] = {
		['condition'] = 'Return.TargetAlive("Lar Airbase") < 4 and Return.TargetAlive("Lar Airbase Strategics") < 4 and Return.TargetAlive("Abu Musa Island Airport") < 2 and Return.TargetAlive("Abu Musa Island Airport Strategics") < 4 and Return.TargetAlive("Sirri Island") < 3 and Return.TargetAlive("Sirri Island Airport Strategics") < 3 and Return.TargetAlive("Havadarya") < 4 and Return.TargetAlive("Havadarya Airport Strategics") < 7 and Return.TargetAlive("Bandar Abbas Intl") < 6 and Return.TargetAlive("Bandar Abbas Intl Strategics") < 14',
		['once'] = false,
		['action'] = {
			[2] = 'Action.Text("The Iranian Air Force is in ruins. All their bases are destroyed, Iran are no longer able to produce any sorties or offer any resistance. The Allied forces now owns complete air superiority. Well done.")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[1] = 'Action.CampaignEnd("win")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[5] = 'NoMoreNewspaper = true',
		},
		['active'] = true,
	},
	['Reinforce 13 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/13 TFS", "13 TFS", 12)',
		['active'] = true,
	},
	['Molnya Patrol 2 Patrol ATest Sea'] = {
		['condition'] = 'Return.Mission() == 1',
		['once'] = true,
		['action'] = 'Action.ShipMission("Molnya Patrol 2", {{"Molnya 2-1", "Molnya 2-2", "Molnya 2-3"}}, 11, 8, nil)',
		['active'] = false,
	},
	['Repair'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitRepair()',
		['active'] = true,
	},
	['Campaign 40 percents destructions'] = {
		['condition'] = 'GroundTarget["blue"].percent < 60',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("Enemy targets have sustained great damages. Strike missions are really efficient and we will win this war soon")',
			[2] = 'Action.Text("Les cibles ennemies ont subi de gros dégâts. Les attaques au sol sont vraiment efficaces et nous gagnerons bientôt cette guerre")',
		},
		['active'] = true,
	},
	['Reinforce 72 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("73 TFS", "72 TFS", 6)',
		['active'] = true,
	},
	['Reinforce 171 ARW'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/171 ARW", "171 ARW", 3)',
		['active'] = true,
	},
	['Blue Ground Target Briefing Intel'] = {
		['condition'] = 'true',
		['action'] = 'Action.AddGroundTargetIntel("blue")',
		['active'] = true,
	},
	['Reinforce F7'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("F21", "F7", 8)',
		['active'] = true,
	},
	['Reinforce 51 TFS'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("52 TFS", "51 TFS", 4)',
		['active'] = true,
	},
	['13 TFS Alive 50%'] = {
		['condition'] = 'Return.AirUnitAlive("13 TFS") + Return.AirUnitReady("R/13 TFS") < 6',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 13 TFS has fallen below 50%. If losses continue at the present rate, the combat capability of the squadron is in jeopardy.")',
		['active'] = true,
	},
	['Reinforce EC 1/12'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("EC 2/12", "EC 1/12", 8)',
		['active'] = true,
	},
}
